.placements {
    display:flex;
    flex-wrap:wrap;
}

.placements > div {
    padding: 2rem;
    width: 25%;
}

@media (max-width:1024px) { 
    .placements > div {
        width: 33%;
    }
}

@media (max-width:870px) { 
    .placements > div {
        width: 50%;
    }
}

@media (max-width:560px) { 
    .placements > div {
        width: 100%;
    }
}